Skip to Content
0

Work diferents SAPUI5 version on Promise Fiori

Mar 10, 2017 at 08:08 PM

105

avatar image

Hi experts,

I implemented SAP Fiori Front end server on promise, now i have more 20 custom Fiori on FFS on primise.

Currenty version is

UI Add-on V2.0 SPS03[ UI5 1.36.1 : UI2 1.36.1 ] ==> SAP_UI 7.50 SP03

I need upgrade to

UI Add-on V2.0 SPS05[ UI5 1.38.6 : UI2 1.38.6 ] ==> SAP_UI 7.50 SP05

I would like know if i can set same custom Fiori APPs to a old version (static version)

I read blog above but is for HCP. Anybody have experience to set diferentes SAPUI version on APPs published on Fiori LauchPad ?

https://blogs.sap.com/2015/07/30/multi-version-availability-of-sapui5/

Regards,Marco

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers